menu/* $Id: zen.css,v 1.14.2.1 2009/02/13 07:46:04 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body {
    background-color: #ffffff;
    margin: 0px;
    padding:0px;
    color: #333333;
  
  font-family: Verdana, Arial, Helvetica, sans-serif;
  }

  #page {
    
  }

  #page-inner {
  }

/** header **/
  #header
  {
    background: #ffffff;
    border: 0px solid #ccc;
    padding: 0px;
  }

  #header-inner
  {
  }

  #logo_wrapper {
  
  }

  #logo {
  } 
   

  #logo-image /* The actual logo image */
  {
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

  #header_top {
   background-image: url(public/images/green_top.gif);
   background-position: 0px -7px;
  }
  
  #service_navi a:link { 
   	color: #666666; 
   	line-height: 0.65em
  }
  

  #header_down {
   background-color: #F4F4F4;
  }

  #identity_left {
  }
 
  #identity_right {
 
  }   

  #search {
   background-color: red;
  }

/** main (container for everything else) **/

  #main {
    /**background-color: #F3F7FB; */
  }

  #main-inner
  {
  }

/** content **/
  #content 
  {
  }

  #content-inner {
    padding: 10px 8px 20px 8px;
    text-align: justify;
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
   padding-left: 8px;
   padding-right: 8px;
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0.5em; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */ { 
   /** border-left: 1px solid #cccccc;  */
   /** border-right: 1px solid #cccccc; */
    padding-left: 8px;
    padding-right: 8px;
    background-color: #FFFFFF;
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content .views-field-picture {
   /* height: 85px; */
    width: 100px;
  }

  #content thead tr .views-field-picture {
    height: 1px;		
  }

  #content caption {
    height: 20px;
    text-align: left;
    padding-bottom: 1px;
    padding-top: 7px;
    padding-right: 1px;
    font-size: 9pt;
  }

  #content .profile dl {
    padding-left: 50px;
   
  }
	
  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar {
    background-color: #C5D2E4;
  }

  #navbar-inner {
    text-align: center;
    /**padding-bottom: ; */
  }

  #search-box /* Wrapper for the search form */ {
  
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
  }
  
  #primary ul {
    font-size: 90%;
   /*position: absolute; */
    left: 200px;
    top: 150px;
    text-align: right; 
    border-right: 1px solid #FFFFFF;
  }

  #primary ul li {
    height: 20px;
    float: left; 
    margin: 0 0 3px 1px;
    padding: 0 1px 5px 1px;
  }

  #primary ul li a {
    height: 20px;
    float: left; 
    display: block;
    font-size: 10px;
    line-height: 18px;
    margin: 0 1px;
    padding: 3px 0.8em 0;
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left {
    background-color: #F4F4F4;
    width: 184px;
  }

  #sidebar-left-inner
  {
  }

  #ag_logo {
    
  }

/** sidebar-right **/
  #sidebar-right {
    background-color: #F4F4F4;
    height: 100%;
  }

  #sidebar-right-inner
  {
  }

/** footer **/
  #footer  {
  border-top: 4px solid #99CC00;
  color: #666666;
  font-size: 0.65em;
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */ {
    margin-bottom: 0px;
    padding-bottom: 2px;
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */ {
    background-color: #F7FaFF;
    border: 1px solid #DADCE0;
    padding: 8px 5px;   
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }
  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */ {
    margin: 3px 0px 3px 1px;
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */ {
    font-size: 7pt;
    line-height: 90%;
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */ {
    line-height: 150%;
    padding: 2px 0px 0px 0px;
  }

  .node p {
    margin: 3px 1px 1px 1px;
  }

  .node div.links /* Wrapper for node links */ {
    padding-top: 0px;
    padding-bottom: 0px;
    border-bottom: 1px dashed #CCCCCC;
    /**margin: 1em 0;*/
  }
  
  .sticky div.links {
    border-bottom: none;
  }
 
  div.links {
    text-align: right;
  } 

  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
    /**text-align: right;*/
  }

  ul.links.inline
  {
    display: inline;
   /** border-bottom: 1px dashed #CCCCCC; */
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */ {
    padding: 0;
  }

  .block h2.title /* Block title */ {
    color: #333333;
    background-color: #C5D2E4;
    border-top: 2px solid #CCCCCC; 
    border-bottom:1px solid #CCCCCC;
    margin: 10px 0px 2px 0px;
    padding: 2px 2px 3px 4px;
    font-size: 13px;
  }

  .block .content /* Block's content wrapper */ {
    padding: 2px 10px 1px 10px;
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */ {
    
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comments-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-2 /* "Primary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */ {
    background-color: #FFFFFF;
    height: 80px;
    margin-bottom: 0em;
  }
   
  #block-search-0 label {
    display: none;
  }

  #block-search-0 .block-inner {
   padding: 20px 10px 5px 4px;
  }

  #block-views-latest_news-block_1 .block h2.title {
    padding-top: 0px;
    margin-top: 0px;   
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #003399;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link, /* The "Log in using OpenID" links. */
  #user-login li.openid-link
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
    padding-left: 20px;
    background-position: left center;
  }

  #user-login-form li.user-link, /* The "Cancel OpenID login" links. */
  #user-login li.user-link
  {
    margin-top: 1em;
  	list-style-type: disc;
  	list-style-position: outside;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
    text-align: left;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

/********* User Profil ***********************/

  #profile {
    margin: 5px 5px 0 5px;
    float: left;
  }

  #profile_addresses {
  	margin-top: 0;
  	padding-left: 50px;
  }
  
  #picture {
    height: 200px;
    width: 150px;
    float:left;
    padding-top: 0px;
    margin-right: 15px;
    border: 0px solid #ccc;
  }

  #address {
    height: 200px;
    margin: 0 1em 0 165px;
    padding-left: 5px;
  }

  #profile_spacer_width {
    width: 10px;
  }
 
  #profile_left {
    width: 350px;
  }
  
  #profile_right {
    width: 15px;	
  }
	
  #profile_tabbar {
    padding: 0 0 0 0;
    height: 25px;
    width: 100%;
    float: left;
    border: 0px solid #ccc;
    
  }

  #content-profile-display {
    float: left;
  }

  div.content-profile-display {
   padding: 0 0 0 0;
   margin: 0;
   border: 0px;
   float: left;
  }

  .content-profile-title {
    display: none;
  }
  
  .profile dd {
    margin: 0; 
  }

  .profile dt {
    margin-left: 50px;
    border-bottom: 1px solid #ccc;
  }

  #profile .vcard {
  }

  #profile p {
    margin: 0;
  }

  #content-profile-display-user_profile .node div.links {
    margin: 15px 0 0 0;
    border-top: 1px dashed #ccc;
  }

  .profile .picture {
    margin: 0;
  }
/********* User Profile Thesis list **********/
  .view-list-own-thesis {
    border-top: 3px solid #ccc;
    border-bottom: 1px dashed #ccc;
  }

  .view-list-own-thesis .views-row-odd {
    border-top: 1px dashed #ccc;	
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .view-list-own-thesis .views-row-even {
    border-top: 1px dashed #ccc;
    padding-top: 10px;
    padding-bottom: 10px;	
  }
  
  .view-list-own-thesis .view-title {
    padding-top: 12px;
    padding-bottom: 3px;
    font-size: 12pt;    
  }
 
  .view-list-own-thesis label {
    font-weight: bold;     	
  }

  .view-list-own-thesis .views-field-title {
    padding-bottom: 5pt;
    font-size: 12pt;
  }

  .view-list-own-talks .view-title {
     font-weight: bold;
  }
